<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>T4_课程详情</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<meta content="telephone=no,email=no" name="format-detection" />
<link rel="stylesheet" href="assets/css/core.css" />
<link rel="stylesheet" href="assets/css/style.css" />
</head>
<body>
<div class="card-main-wrap">
	<header class="card-header-bar tc">
		<a href="#" class="icon-logout f15">返回</a>
		<span class="title-wrap">课表详情</span>
	</header>
	<section class="">
		<div class="classlist-title mt15 mb10">美加本科留学直通车TOEFL快速突破15人班（冲110分,住宿）</div>
		<ul class="course-ul">
			<li>
				<div class="show-detail">
					<p>班级编号：IVG4397</p>
					<p>班级名称：IELTS1对1班（基础强化）</p>
					<p>班级课次：第16课次</p>
				</div>
			</li>
			<li>
				<div class="show-detail">
					<p>课程名称：Ivip雅思1-1基础听力</p>
					<p>课程课次：Ivip雅思1-1基础听力第2课次</p>
					<p>开始时间：2013-12-10 18:30</p>
					<p>结束时间：2013-12-10 20:30</p>
				</div>
			</li>
			<li>
				<div class="show-detail">
				<p>上课地点：海淀图书城校区VIP第三教室</p>
				<p>班级学员：黄邵文		</p>
				</div>
			</li>
		</ul>
	</section>
	<footer class="card-footer">
		<div class="footer-copyright">
			<p>© 2013 新东方 版权所有</p>
			<p>© 2013 NewOriental All Rights Reserved.</p>
		</div>
	</footer>
</div>
</body>
</html>
